@charset "utf-8";
/*==================================================

Type Scale (Major Third, Desktop)
==================================================*/
body {
	font-size: 16px;
 font-size: calc(12px + (16 - 12) * ((100vw - 320px) / (1920 - 320)));
	line-height: 1.5em;
}
h1 {
	font-size: 3.052em;
	line-height: 1.05em;
}
h2 {
	font-size: 2.441em;
	line-height: 1.25em;
}
h3 {
	font-size: 1.953em;
	line-height: 1.25em;
}
h4 {
	font-size: 1.563em;
	line-height: 1.25em;
}
h5 {
	font-size: 1.25em;
	line-height: 1.22em;
}
.h2-1 {
	text-align: center;
	font-size: 40px;
	letter-spacing: 4px;
	padding: 0 0 100px;
}
.h2-1 span {
	display: flex;
	font-size: 18px;
	justify-content: space-between;
	align-items: center;
	font-weight: 400;
	line-height: 25px;
}
.h2-1 span:before, .h2-1 span:after {
	content: '';
	width: 41%;
	height: 1px;
	display: block;
	background: #000;
}
.pcnone{
	display: none;
}
/*==================================================

Global Default
==================================================*/
body {
	font-family: "Noto Sans Japanese", Meiryo, sans-serif;
	line-height: 1.5em;
	color: rgba(0,0,0,.8);
}
main, section {
	position: relative;
}
a {
	color: inherit;
	transition: .5s all ease 0s;
}
a:hover {
	opacity: .8;
	color: inherit;
}
img {
	height: auto;
}
i {
	vertical-align: middle;
	line-height: 1;
	font-size: 20px;
}
.center {
	text-align: center;
}
.caution {
	color: #D50000;
}
[class*="viewport"] {
	width: 100%;
	max-width: 1366px;
	padding: 0 2%;
	margin: 0 auto;
	box-sizing: border-box;
	position: relative;
}
.viewport-l {
	max-width: 1366px;
}
.viewport-m {
	max-width: 1024px;
}
.viewport-s {
	max-width: 768px;
}
.section-spacing {
	padding-top: 100px;
	padding-bottom: 100px;
}
/*==================================================

Customize Global Standard Style
==================================================*/
[class*="standard-h2"] {
}
[class*="standard-btn"] {
}
/*==================================================

Header
==================================================*/
#main-header {
	box-sizing: border-box;
	position: absolute;
	-webkit-transition: all .5s;
	transition: all .1s;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	background: #fff;
}
#main-header h1 a {
	float: left;
	height: 80px;
	display: flex;
	align-items: center;
	margin-left: 2%;
}
#global-navi {
	float: right;
	font-weight: bold;
}
#global-navi>ul {
	display: flex;
	justify-content: center;
	line-height: 80px;
}
#global-navi>ul>li+li {
	margin-left: 50px;
}
#global-navi>ul li a {
	display: block;
}
#global-navi ul li.entry {
	color: #fff;
	background: #333;
	text-align: center;
	font-size: 13px;
}
#global-navi ul li.entry a {
	width: 90px;
	height: 80px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: center;
	box-sizing: border-box;
	padding: 12px;
	line-height: initial;
}
#global-navi ul li.entry i {
	font-size: 30px;
}
#main-header h1 img {
}
#main-header h1 span {
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 20px;
	line-height: 60px;
}
#menu {
	height: 50px;
	width: 50px;
	float: right;
	cursor: pointer;
	position: relative;
	z-index: 10;
	display: none;
}
#menu span {
	height: 2px;
	width: 26px;
	background: #000;
	display: block;
	margin: 0 auto;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all .5s;
	transition: all .5s;
}
#menu span:before, #menu span:after {
	content: '';
	height: 2px;
	width: 26px;
	background: #000;
	display: block;
	position: absolute;
	-webkit-transition: all .5s;
	transition: all .5s;
}
#menu span:before {
	top: -8px;
}
#menu span:after {
	top: 8px;
}
#menu.active span {
	background: transparent;
}
#menu.active span:before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 0;
}
#menu.active span:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 0;
}
#obfuscator {
	background-color: rgba(255,255,255,.7);
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9;
	visibility: hidden;
	-webkit-transition-property: background-color;
	transition-property: background-color;
	-webkit-transition-duration: .2s;
	transition-duration: .2s;
	-webkit-transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	cursor: pointer;
}
#global-navi.is-visible~#obfuscator {
	visibility: visible;
}
.interview-down {
	position: absolute;
	top: 80px;
	width: 313px;
	background: #ffffff;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
	visibility: hidden;
	opacity: 0;
	z-index: 1;
	transform-origin: left top;
	transform: scale(0);
	box-shadow: 0px 3px 6px rgba(0, 0, 0, .12);
	text-align: left;
	font-weight: 500;
}
.interview-down span{
	font-size:12px;
	padding-right:10px;
}
.interview-down i{
	padding-right:10px;
}
.nav-down:hover ul.interview-down {
	visibility: visible;
	opacity: 1;
	transform: scale(1);
}
.interview-down li {
	border-top: 1px solid #e3e3e3;
	line-height: 1.5;
}
.interview-down li a {
	padding: 10px;
	transition: all .3s;
}
.interview-down li a:hover {
	background: #f1f1f1;
}
#main-header.fixed {
	position: fixed;
	background: #FFF;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
	-webkit-transition: all .5s;
	transition: all .5s;
}
/*==================================================

Footer
==================================================*/
.btn-w {
	max-width: 240px;
	min-width: 200px;
	background: rgba(255, 255, 255, 0.77);
	color: #333;
	padding: 14px 30px;
	display: block;
	margin: 0 auto;
	box-sizing: border-box;
	box-shadow: 0 2px 11px #585858;
	letter-spacing: 4px;
	text-align: center;
}
.btn-w i {
	position: relative;
	left: -40px;
	transition: .5s ease all 0s;
}
.btn-w:hover i {
	left: -20px;
}
.btn-w:hover{
	color: #333;
}
#main-footer {
	position: relative;
	text-align: center;
	background: url(../img/bg-abs.png) fixed right center;
	background-size: cover;
}
#copyright {
	background: #342309;
	color: #fff;
	margin-top: 5vh;
	font-size: 10px;
	letter-spacing: 5px;
	padding: 5px 0;
}
#footer-recruit {
	background: url(../img/bg-recruit.png) no-repeat center center;
	background-size: 100%;
	width: 100%;
	color: #fff;
	padding: 15vh 0;
	transition:3s all ease 0s;
}
#footer-recruit:hover{
	background-size: 110%;
}
#footer-recruit h4 {
	letter-spacing: 3px;
	font-size: 40px;
	padding-bottom: 20px;
}
.pagetop {
	display: block;
	width: fit-content;
	margin: 4vh auto;
	width: 90px;
}
#footer-recruit h4 span {
	display: block;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 4px;
}

/*==================================================

Media Quaries
==================================================*/
@media only screen and (max-width: 1366px) {
body {
	line-height: 1.5;
}
.section-spacing {
	padding-top: 50px;
	padding-bottom: 50px;
}
.pcnone{
	display: block;
	text-align: center;
	
}
	.pcnone+.pcnone{
		padding-top:50px; 
	}
#menu {
	display: block;
	height: 55px;
	width: 55px;
}
#global-navi {
	min-width: initial;
	width: 72%;
	height: 100%;
	max-height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
	box-sizing: border-box;
	background: #FFF;
	-webkit-transform: translateX(-1000px);
	transform: translateX(-1000px);
	-webkit-transition: all .2s cubic-bezier(.4, 0, .2, 1);
	transition: all .2s cubic-bezier(.4, 0, .2, 1);
	overflow: hidden;
	overflow-y: auto;
	z-index: 10;
	margin: 0;
}
#global-navi ul {
	display: block;
	line-height: 55px;
}
#global-navi>ul>li {
	padding-left: 20px;
}
#global-navi>ul>li>a{
	height:50px;
}
#global-navi>ul>li.nav-down ul li{
	padding-left:0px !important;
}
#global-navi ul li+li {
	border-top: 1px solid #ddd;
	margin-left: 0;
}

.nav-down>i{
	padding-left: 20px;
}
#global-navi ul li.entry a {
	display: inline-flex;
	width: 100%;
	text-align: left;
	justify-content: inherit;
	height:50px;
	line-height:50px;
}
#global-navi ul li.entry a i {
	padding-right: 10px;
}
#global-navi.is-visible {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.interview-down {
	visibility: visible;
	opacity: 1;
	transform: scale(1);
	top: 0;
	position: static;
	box-shadow: none;
	width: 100%;
}
.interview-down li {
	border: none !important;
}
.interview-down li a:hover{
	background:inherit;
}
.interview-down li a {
	color: rgba(0, 0, 0, .78);
	padding: 10px !important;
	text-indent: -5px;
	margin-left: 0;
}
.interview-down li i {
	font-size: 15px;
}
	#footer-recruit:hover {
    background-size: cover;
}
#footer-recruit {
    background-size: cover;
    padding: 100px 0;
}
	
}

@media only screen and (max-width: 1024px) {

#main-header h1 span {
	display: block;
	padding-left: 0;
	font-size: 10px;
	line-height: 25px;
}
#main-header h1 a {
	display: block;
	max-width: 240px;
	width: 100%;
	text-align: left;
	height: 62px;
}
#main-header h1 img {
	max-width: 240px;
}
	#main-footer {
    background: #fffdf8;
}
}



@media only screen and (max-width:850px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
body {
	display: none !important;
}
html {
	height: 100%;
	position: relative;
	overflow: hidden;
	background: rgba(0, 0, 0, .78);
}
html:before {
	content: 'For the best experience, \A Please turn your device.';
	background: url(../img/smartphone-orientation.svg) no-repeat center top;
	background-size: auto 80px;
	padding-top: 90px;
	text-align: center;
	font-family: "Noto Sans Japanese", Meiryo, sans-serif;
	color: #FFF;
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: .1em;
	font-weight: 200;
	white-space: pre;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
}
@media only screen and (max-width: 360px) {
	#main-header h1 a,#main-header h1 a img{
    width: calc(100vw - 57px);
}
}